Subject: Re: Who gets to vote?

From: Jeff Williams <[email-masked]>
Date: Sat, 27 Jun 1998 16:09:15 +0100

Patrick and all,

Patrick Greenwell wrote:

> I have been giving a lot of thought to Eric Weisberg's recent statements
> regarding representation in this whole process, and have come to the
> conclusion that, at this time, this issue should be first and formost in
> our minds.
>
> We have seen the word "consensus" bandied about in an almost off-handed
> fashion as if it were something that would just come into existence
> magically. If past history is any indicator, this is not to be. However
> history also shows us why this holy grail of "Internet Governance" was
> never found.

  You cannot have any kind of governance or corporate "Entity" of this scale and
diversity without having a "VOTING" mechanism of some sort.  And we believe
that this really cannot be done in the ever-changing technological world without
a "One man/woman, one vote" model being used.  We have the technology on
or available on the internet today to do this without being concerned about
one person/stakeholder voting more than once under multiple identities, so this
cannot be claimed as a objection to this model.

  We invision this working in this type of method;

(For example purposes only)

1.) Stakeholder (General user type) = User/domain name holder
2.) Stakeholder (DN Type) = Domain name holder
3.) Stakeholder (User Type) = Internet User

  Voting,
If Stakeholder (General user type) = one vote
   and also it a Stakeholder (User Type)
Than
        Must vote one vote as a Stakeholder (General user type)
      or  as Stakeholder (User Type)
else
      Void

  And so forth....

>
>
> What is consensus? How do we quantify it?

  Consensus is not a definable term in terms of a global sense.  It is not
reallyquantifiable realistically.  Hence it is not a viable method unless talking
about a
very small body or "Entity".

> Is it the result of a group of
> organizations signing a document and stating that is consensus among all
> interested parties? Is it the result of closed-door meetings where
> procedural decisions are made and edicts are handed down obstensibly based
> on input from the "Internet community" with no accountability for the
> decisions or the manner in which they were made? Is it the result of
> discussions on a mailing list where representitves of one organization or
> another claim they reached consensus as it was their impression that this
> was so?
>
> The basic inability to demonstrate consensus has been the failing of us
> all. If *any* open, fairly representitive process is to succeed, we, as
> interested parties *MUST* be able to demonstrate consensus, be willing
> to be accountable for any claims of such consensus, and most importantly,
> have the ability to define what exactly "consensus" is.
>
> Given past history, keeping in mind the vast differences in motivations
> and interests of all parties,  it is my contention that any attempt to
> claim any sort of consensus without an open, well-defined, and accountable
> voting mechanism is doomed to failure. All one need to do to verify
> this is examine the failure of the gTLD-MOU process. (and, please, lest
> any gTLD-MOU supporter think this is an attack against them, it is not.)
> The gTLD-MOU supporters claim that they had reached "consensus." Many
> other individuals and organizations (myself included) made the claim that
> they did not. And without the abilitity to point to a well-defined voting
> mechanism, the discussion devolved into a game of "he said, she said."
>
> It is with all of this in mind that I make the following proposals to any
> and all interested parties and the steering group for the IFWP:
>
> 1) Do away with the current agenda for the first IFWP meeting completely.

  Yes we believe that the agenda needs to be simplified in terms of what is
realistic
to be accomplished in the given amount of time.

>    Attempting to determine the composition of "the entity" without first
>    determining who will be making the decisions as to its composition and
>    in what fashion is premature, ill-advised, and will encourage yet more
>    allegations of an unfair and unrepresentitive process.

  We do not agree here at all.  Without a structure for the "Entity" and a means
of determining that structure you cannot determine who will fill those Board seats

in a fair and representative manner.  This should be clear.  So, we believe that
deciding on how "VOTING" will be done and who can vote and in what
manner, the rest will indeed than end up in a disaster in very short order.

Things to consider here are:

1) do we set up the "Entity" by majority vote?
2.) What and on what basis do we set up Advisory groups or bodies?
3.) Are the members of any proposed advisory bodies to be members to be
     voted in by the internet stakeholders?
4.) Term limits?  How long?  does this only apply to the Board members?
     can there be consecutive terms?  if so how many?
5.) should advisory groups be set up, what powers should they have (Charter?)
      What is the public checking mechanism for these possible advisory groups?
      Do their members have term limits?  Are their resolutions or recommendations

      subject to a popular vote?

>
>
> 2) In it's place the agenda should consist of a discussion on the
>    following questions:
>
>       1) Who gets to vote?

             I our opinion every Stakeholder get's to vote.  On what and how is a
different
           matter.

>       2) By what mechanisms will they be allowed to vote? (This should
>          also address the issue of voter fraud.)

            Good question.  But voter fraud is easily thwartable using
present           authentication technology.

>       3) How can we insure inclusiveness and accountability in this
>          process?

           Good question.

>       4) With respects to the voting process, what percentage(or other
>          measurement) will be defined as "consensus?"

            simple majority.

>
>
> I feel that a discussion of the above questions would fit fairly well into
> the short amount of time afforded us at the first IFPW meeting.

 Agreed.  And we would add that this should be a priority.

>
>
> After careful consideration, I cannot express strongly enough how
> important I feel that it is to answer the above question before *any*
> attempt to define structure of "the entity" or to use the word
> "consensus" in these discussions. We simply cannot move forward with any
> claims of an open and representitive process without a clear definition of
> that process.
>
> /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
> Patrick Greenwell                                        (800) 299-1288 v
>                            Systems Administrator         (925) 377-1414 f
>                                  NameSecure
> \/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/

 Regards,

--
Jeffrey A. Williams
DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]

---

From: Jeff Williams <[email-masked]>
Date: Sat, 27 Jun 1998 21:29:54 +0100

Craig and all,

Craig Simon wrote:

> Jim Dixon wrote:
> > Furthermore, the United States were formed from colonies which were
> > relatively homogeneous in social and political terms ...
>
> Few things incite political and social coordination as successfully as having
> a common adversary. Do the Internet "stakeholders" have that?  Not on the DNS
> issue.

  No common adversary?  Really?  And pray tell, how do you surmise this idea?
The common adversary, are those that would seek to control the DNS and the
IP address space.  Those like the IAHC/MoUvment supporters, Craig.  Those
like NSI, Craig.  Those like the IANA, Craig.  These are the the Axis forces, or
common adversary.

  You are lack of grasp of that astounds us!

>
>
> As a general rule, the more severe and immediate the perceived threat, the
> more quickly "process" questions seem to get settled among allies.

  This may or may not always be the case.  History has shown us that.  Our own
American history in its formation, the Revolutionary war, took many years
to conclude.  And even than we had to fight for our existence again in 1812.
  It is both appropriate and ironic that on the eve or our Independence we again
as Internet citizens of the globe face possibly even a greater battle or teat
of our resolve.  That of a free and open Internet for all the worlds people
to communicate, share, and build upon to a greater tomorrow.  Our adversary's)
are those that would seek to control the very hart or the Internet, those "Axis"
forces seek not to share, but to manage and control to the point of advantaging
a smaller and smaller number of Internet users for their own purposes.

>
>
> The American founding "fathers" had prevailed together in a war against the
> British, a nation-building experience that augmented all the elements of
> shared culture that Jim Dixon just recounted. Still, the unresolved tensions
> between geographic regions eventually exploded into the Civil War.

  You are leaving out the War of 1812 here Craig.

>
>
> So, I don't think the key issue is deciding who gets to vote, but whether
> people who already claim to be in positions of leadership get busy working to
> resolve their differences.

  This is exactly incorrect.  It *IS* about whom gets to VOTE.  Without the
individual VOTE there is no truly open process.

> A broad popular base is important for legitimating
> tough, dramatic decisions, and *can* be a good way to cultivate input of good
> ideas, but debates on the number of seats at the table can turn into a
> sideshow.

  It is NOT about how many seats at the Board of Director table but how and
WHO gets to select those that are seated there.

>
>
> Some last points. 1) The delegates to the Constitutional Convention produced a
> document that called for much stronger institutions of central government than
> the people back at the home states ever anticipated. 2) As much as this
> country has changed since then, we still use the original Constitution
> because, among other things, it was flexible enough to allow the for expansion
> of the enfranchised population.

  But without the Bill Of Rights the constitution is a useless and non-enforcable
document
and would have never been ratified by the 13 original colonies.  So it is with the

how we should build the Constitution of the Internet.  Without it's own
accompanying
"Internet Bill Of Rights" it will never be excepted.

> yours,
> Craig Simon

 Kindest regards,